@font-face { font-family: "Avenir"; src: url(../font/AvenirNext-Regular.otf) format("truetype"); }
@font-face { font-family: "Avenir"; src: url(../font/AvenirNext-Bold.otf) format("truetype"); font-weight: bold; }

/* Page design */
body,html { width:100%; height:100%; padding:0px; margin:0px; text-align:center;  color:rgb(110,110,110); background-color:#00375f; font-family:"Avenir"; }
body,html a { color:rgb(110,110,110); text-decoration:none; }
ul{list-style:square;}
.content a:hover,footer a:hover { color:rgb(110,110,110); text-decoration:underline; }
.content h1:first-child{margin-top:0px;}
.content h1, .content h2, .content h3{color:#00375f;}
* {transition: all 0.5s ease, background-position 1ms;}

header { width:950px; font-size:14px; display:inline-block; }
header .text { text-align:justify; padding:5px; }
header .welcome { display:inline-block; font-size:16px; }
header .links { display:inline-block; float:right; }
header img { width:100%; }
header .navigation ul li.dropdown { display:none; }
header .navigation ul li.dropdown a:after { content: ""; position: absolute; top: 0.85em; left: 5.8em; width: 1em; height: 0.125em; border-top: 0.335em double rgb(255, 255, 255); border-bottom: 0.125em inset rgb(255, 255, 255); }
header .navigation { width:100%; text-align:right; line-height:104px; }
header .navigation ul { list-style:none; margin:0;padding:0;}
header .navigation ul li { display:inline-block;margin:0;padding:0;}
header .navigation .titleItem { float:left; }
header .navigation .titleItem .bold { text-transform:lowercase; font-weight:bold; }
header .navigation .titleItem h1 { margin:0; padding:10px 0px 10px 0px; font-weight:100; color:white; font-size: 3em; }
header .navigation .item { border-bottom:4px solid transparent; padding:10px 5px; text-align:center; margin:1px 0px 1px 0px; font-size:15px; color:rgb(255,255,255); background-color:rgba(0,0,0,0.1); display:inline-block; min-width:68px; }
header .navigation .item:hover { border-bottom:4px solid rgba(0,0,0,0.5);  background-color:rgba(255,255,255,0.1); }
header .navigation .item a:hover { text-decoration:none; }
.navigation, .navigation td { margin:0; padding:0; border-collapse:collapse; }

.main { padding:35px 0px; margin:0; width:100%; background-color:rgba(255,255,255,0.2);}

footer { width:950px; height:50px; color:rgb(220,220,220); display:inline-block; font-size:14px; }
footer .copyright { margin:15px 0px; float:left; }
footer .links { margin:15px 0px; float:right; }
footer .links a { color:rgb(220,220,220); }
footer .links a:before { content:'|'; color:white; padding: 0px 8px; font-weight: 100; font-size: 1em;}
footer .links a:first-child:before { content:''; color:white; }
.content { text-align:left; width:950px; display:inline-block; background-color:white; }
.basicPadding { width:880px; padding:35px; font-size:0.8em; }

.noBackground{background-color:transparent;}
.registrarsTable td { text-align:center; vertical-align:center; }
.registrarsTable td:hover { background-color:#00375f; }
.registrarsTable td img { margin-top:5px; margin-bottom:1px; }

#domainInput{background-color: rgba(160,160,160,0.8);width: 502px;padding: 22px;padding-left:66px;margin: 0px;display: inline-block;border: medium none;}
#domainInput::-webkit-input-placeholder { color:#555; }
#domainInput:-moz-placeholder { color:#555; opacity:1; }
#domainInput::-moz-placeholder { color:#555; opacity:1;}
#domainInput:-ms-input-placeholder { color:#555; }

.searchContainer{background-image:url('/img/review-slide-new.jpg');height:400px;width:100%;background-position:center center;background-repeat:no-repeat;}
.searchBox{width:100%;text-align:center;vertical-align:top;padding-top:100px;}
.searchBox input{font-size:1em;background-image:url('/img/_loupe.png'); background-repeat:no-repeat; background-position:left center; }
.searchBox button{font-size:1em;margin: 0px 0px 0px -6px;display: inline-block;height:3.9em;border:medium none;background-color: #8A8A8A;width:3.9em;cursor:pointer;display:inline-block;background-image:url('/img/_arrow.png'); background-position:left center; }
.searchBox button:hover{background-position:right center;}
.searchBox #result {background-color:rgba(255,255,255,0.85); width:651px; display:inline-block; }
.searchBox #result ul { list-style:none; text-align:left; }

.searchBox #responseList .statusIcon{vertical-align:middle;display:inline-block;height:50px;width:50px; background-image:url('/img/_domain-types-sprite.png'); background-repeat:no-repeat;}
.searchBox #responseList .statusIcon.available{background-position:0px 0px;}
.searchBox #responseList .statusIcon.unavailable{background-position:-50px 0px;}
.searchBox #responseList .statusIcon.reserved{background-position:-150px 0px;}
.searchBox #responseList .statusIcon.premium{background-position:-100px 0px;}
.searchBox #responseList .statusIcon.external{background-position:-200px 0px;}
.searchBox #responseList .statusIcon.lookup{background-position:-200px 0px;}
.searchBox #responseList .statusIcon.protection{background-position:-250px 0px;}
.searchBox #responseList a:after{content:""; display:inline-block; width:10px; height:20px; background-size:10px 20px; background-image:url('/img/link.png');}
.searchBox #responseList form[name="basicSearchForm"] { display:inline-block; }
.searchBox #responseList form[name="basicSearchForm"] input[type="submit"]{ border:none;background:none;text-decoration:underline;color:#7A7A7A; border-radius:10px; cursor:pointer; margin:0;padding:2px 0px; }
.searchBox #responseList form[name="basicSearchForm"] input[type="submit"]:hover{ background-color:rgba(0,0,0,0.1); }

.apmPage input{width:100%;padding: 4px;color: #7A7A7A;}
.apmPage table{width:100%;table-layout:fixed;}
.apmPage td{vertical-align:middle;text-align:center;padding:10px;}
.apmPage td.left{text-align:left;}

.mobile header { width:100%; }
.mobile header .navigation { line-height:3em; }
.mobile header .navigation .item { background-color:#00375f; font-size:2em; margin:0; width:100%; }
.mobile header .navigation .titleItem h1 { font-size: 4em; }
.mobile header .navigation ul { list-style:none; position:absolute;right:0; background-color:#00375f; }
.mobile header .navigation ul li { display:none; width:15em;}
.mobile header .navigation ul:hover li { display:block;}
.mobile header .navigation ul li.dropdown { display:block;}
.mobile .home.content { background-color:transparent; }
.mobile footer { width:100%; font-size:2em; }
.mobile .content { width:100%; overflow:hidden; }
.mobile .basicPadding { width:90%; overflow:hidden; }
.mobile #domainInput { width:50%; }
.mobile .searchBox button { height: 6.1em; width: 6.1em; vertical-align: top; background-size: 12.2em; font-size:0.83em; }
.mobile .searchBox input{ font-size:2em; }
.mobile .searchBox #result { width:50%; padding:0px 83px; }

.cookie-disclaimer{
    width: 100%;
    background-color: #EEE;
    min-height: 30px;
    font-size:17px;
    position: fixed;
    display: none;
    font-family: Arial;
    bottom:0%;
    vertical-align: bottom;
}

#cookie-disclaimer-ok{
    float: right;
    width: 150px;
    background-color: #666;
    text-align: center;
    padding: 7px;
    border-radius: 10px;
    margin: 10px 25px;
    vertical-align: middle;
}
#cookie-disclaimer-ok a{
    color: white;
    text-decoration: none;
}
#cookie-disclaimer-content{
    margin: 7px 25px;
    color: #999;
}
#cookie-disclaimer-content a{
    text-decoration: none;
    color: #333;
}
